/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.product-small.box {
		height: 345px;
	}

.col_service .col-inner {
    background: #fff;
    box-shadow: 0 0 7px rgb(0 0 0 / 10%);
    padding: 28px 21px;
}

.col_service .col-inner .icon_service {
    float: left;
    height: 70px;
    width: 70px;
    margin-right: 15px;
    border: 1px solid #6b0b34;
    border-radius: 50%;
    text-align: center;
}

.col_service .col-inner .icon_service i {
    line-height: 70px;
    font-size: 28px;
    color: #6b0b34;
}

.col_service .col-inner .icon_text {
    width: calc(100% - 85px);
    float: right;
    text-align: left;
}

.col_service .col-inner {
    overflow: auto;
}

.banner-item .info {
   -webkit-transition: 400ms;
    -moz-transition: 400ms;
    -ms-transition: 400ms;
    -o-transition: 400ms;
    transition: 400ms;
    opacity: 0;
    opacity: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    color: #fff;
    font-size: 28px;
    transform: translate(-50%, -50%);
    text-transform: uppercase;
    font-weight: 300;
}

.col-item {
    padding-bottom: 9px;
}

.banner-item .ov1, 
.banner-item .ov2, 
.banner-item .ov3, 
.banner-item .ov4 {
		-webkit-transition: 400ms;
    -moz-transition: 400ms;
    -ms-transition: 400ms;
    -o-transition: 400ms;
    transition: 400ms;
    position: absolute;
    background: #fff;
    z-index: 1;
}

.banner-item .ov1 {
    left: 100%;
    top: 20%;
    width: 80%;
    height: 2px;
}
.banner-item .ov2 {
    top: 100%;
    right: 20%;
    height: 80%;
    width: 2px;
}
.banner-item .ov3 {
    right: 100%;
    bottom: 20%;
    width: 80%;
    height: 2px;
}
.banner-item .ov4 {
    left: 20%;
    bottom: 100%;
    height: 80%;
    width: 2px;
}

.banner-item:hover .info {
    opacity: 1;
}

.banner-item:hover .ov1 {
    left: 10%;
}
.banner-item:hover .ov2 {
    top: 10%;
}
.banner-item:hover .ov3 {
    right: 10%;
}
.banner-item:hover .ov4 {
    bottom: 10%;
}

.baner-item {
    position: relative;
    overflow: hidden;
}

.banner-item {
    position: relative;
    overflow: hidden;
}

.banner-item img {
    width: 100%;
    height: auto;
}


div#content {
    background-image: url(https://ruouvangnhapkhaudailoc.com/wp-content/uploads/2021/04/background-section.jpg) !important;
}


.banner-ads {
    text-align: center;
    position: relative;
}
.banner-ads p {
    position: absolute;
    top: 90px;
    left: 43%;
    font-size: 40px;
    color: #fff;
    font-weight: bold;
}

.banner-ads .call-now {
    position: absolute;
    top: 180px;
    left: 49%;
}

.banner-ads p a {
    color: #fff;
}

.section-title-center span {
    margin: 0 auto !important;
}

.section-title b {
    display: none;
}

.footer_ a {
    color: #fff !important;
}

.section-title a {
    font-size: 14px !important;
    font-weight: 400;
    font-style: italic;
    margin-left: -81px;
}


.product-small.box {
    box-shadow: 0 1px 3px -2px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
    padding: 10px;
}

.product-small.box:hover {
    box-shadow: 0 30px 40px 0 rgb(0 0 0 / 20%);
    -ms-transform: translateY(-6px);
    transform: translateY(-6px);
}

.product-small .onsale {
    line-height: 30px;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    color: #fff;
    width: 47px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(https://ruouvangdailoc.com/wp-content/uploads/2021/04/icon-sale.png) top center no-repeat;
}

.product-small .col-inner {
    position: relative;
}

/***** STYLE 1 CHECKBOX PRICE FILTER WOO DEVVN *****/
.devvn_woocommerce_price_filter ul {
    background: white;
    padding: 10px !important;
}
.devvn_woocommerce_price_filter ul li {
    margin: 5px 0px;
}
.devvn_woocommerce_price_filter ul li a {
    font-size: 15px;
}
.devvn_woocommerce_price_filter ul li a:hover {
    text-decoration: none;
    color: #b70000 !important;
}
.devvn_woocommerce_price_filter ul li a {
    padding-left: 30px !important;
}
.devvn_woocommerce_price_filter ul li a::before {
    content: '';
    font-size: 15px;
    color: #222;
    position: absolute;
    left: 12px;
    width: 20px;
    height: 20px;
    border-radius: 0px;
    border: 1px solid #999;
}
.devvn_woocommerce_price_filter ul li a:hover::before {
    content: '\f00c';
    color: #e03232;
    font-size: 13px;
    position: absolute;
    left: 12px;
    border-color: #999;
    line-height: 20px;
    text-align: center;
    font-family: FontAwesome;
}
/**** END STYLE 1 CHECKBOX PRICE FILTER WOO DEVVN *****/

h1, h2, h3, h4, h5, h6, .heading-font, .banner h1, .banner h2 {
    color: #6B0B34;
}

@media screen and (max-width: 480px) {
	.banner-ads .call-now {
		position: absolute;
		top: 180px;
		left: 35%;
	}

	.banner-ads p {
		position: absolute;
		top: 123px;
		left: 14%;
		font-size: 29px;
		color: #fff;
		font-weight: bold;
	}

	.col_service .col-inner {
		padding: 10px;
		text-align: center !important;
	}

	.col_service .col-inner .icon_service {
		float: none;
		height: 30px;
		width: 30px;
		margin: 0 auto !important;
	}

	.col_service .col-inner .icon_service i {
		font-size: 19px;
		line-height: 30px;
	}

	.col_service .col-inner .icon_text {
		float: none;
		width: 100%;
			text-align: center;
	}
	.section-title a {
		margin-left: -62px;
	}
	
	.col_service .col-inner .icon_text h3 {
		font-size: 15px;
		margin-top: 10px;
	}
	.col_service .col-inner .icon_text p {
		font-size: 13px;
	}
	.product-small.box {
		height: 280px;
	}
}

@media (min-width: 481px) and (max-width: 767px) {
	
}

@media (min-width: 768px) and (max-width: 991px) {
	
}

@media (min-width: 992px) and (max-width: 1199px) {
	
}

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { 

}